# @summary
#   Install required LaTeX packages for PDF generation.
#
#   Detailed summary info if suitable
#
#
class aes::latex {
  package {
    [
      'texlive',
      'texlive-latex',
      'texlive-xetex',
      'texlive-collection-xetex',
      'texlive-collection-latex',
      'texlive-collection-latexrecommended',
      'texlive-xetex-def',
      'texlive-tcolorbox',
      'texlive-booktabs',
      'latexmk',
    ]:
      ensure  => installed,
  }
}
